package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.Overview;

public interface OverviewMapper
{
    public Overview selectOverviewById(Long overviewId);

    public Overview selectOverviewOne();

    public int insertOverview(Overview overview);

    public int updateOverview(Overview overview);

    public int deleteOverviewById(Long overviewId);
}
